interface Palette {
    DEFAULT: string,
    50: string,
    100: string,
    200: string,
    300: string,
    400: string,
    500: string,
    600: string,
    700: string,
    800: string,
    900: string,
}

interface IntensityMap {
    50: number,
    100: number,
    200: number,
    300: number,
    400: number,
    500?: number,
    600: number,
    700: number,
    800: number,
    900: number,
}

interface PluginOptions {
    // 颜色
    colors: {
        // 颜色的名称及其对应的颜色值
        [key: string]: string
    },
    // 颜色生成算法
    algo: 'default' | 'antd3'
}
